Расширенный

Бюллетень безопасности ELSA-2020-1765

Бюллетень безопасности ELSA-2020-1765

9 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: cups-lpd, cups-filesystem, cups-libs, cups-client, cups-devel, cups-ipptool, cups
Как исправить
Для устранения уязвимости обновите следующие пакеты:
cups до версии 2.2.6-33.el8 или выше
cups-libs до версии 2.2.6-33.el8 или выше
cups-lpd до версии 2.2.6-33.el8 или выше
cups-ipptool до версии 2.2.6-33.el8 или выше
cups-filesystem до версии 2.2.6-33.el8 или выше
cups-client до версии 2.2.6-33.el8 или выше
cups-devel до версии 2.2.6-33.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-8675
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-8675

Источни: CVE
Наименование: CVE-2019-8696
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-8696

http://linux.oracle.com/errata/ELSA-2020-1765.html